Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://ramp-sandbox.hexarails.ai/deposit-address/create \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "customerId": "12345", "currency": "USDT", "network": "ETH" } '
{ "status": "SUCCESS", "data": { "id": "7a99eddf-0930-41bc-b967-bea1520d66e4", "customerId": "12345", "status": "PENDING", "address": "0x1234567890123456789012345678901234567890", "network": "ETH", "currency": "USDT" } }
Creates a new deposit address for a customer
Customer ID
"12345"
Currency
"USDT"
Network
"ETH"
Get deposit address detail successful
Success response status
SUCCESS
"SUCCESS"
Response data
Show child attributes